#ifndef __bsp_wdt_h__
#define __bsp_wdt_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void watchdog_init(void);
void feed_watchdog(void);

#endif
